Subject: Forum activity on: [mac] change control c to command c for height, width and other input fields
From: [email-masked]
To: [email-masked]
Date: Thu, 30 Jan 2025 00:50:22 -0000

Dear Adriana calderón,

A post has been edited on the topic "[mac] change control c to command c for height, width and other input fields" by Lukas:
---
As a mac user my muscle memory for copy and pasting things is command c / v. This works fine for objects on the canvas but there, I almost always use cmd d anyway.The issue arises when I need to copy a value from an input field (width, height, color etc).I highlight what I want to copy, press cmd c, go to where ever I want to paste it, press cmd v, just to see that I have nothing in my clipboard since unlike every other application and even inkscapes own behaviour with canvas objects, I have to press control c / v instead. Frankly it's driving me nuts. Can any kind soul tell me how I can change this behaviour. I couldn't find anything in preferences > interface > keyboard, nor any kind of reference online and I'm at a loss.Thanks for your time.MacOS 15.2 on M2Inkscape 1.4 arm64 via homebrew
----
Link: http://www.inkscape.org/forums/questions/mac-change-control-c-to-command-c-for-height-width-and-other-input-fields/#c77726

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.